FFTW3.pd

ETJ/PDL-FFTW3-0.04 - 17 Jun 2015 22:21:34 GMT - Search in distribution

PDL::FFTW - PDL interface to the obsolete FFTW API v2.x

This module no longer exists on CPAN and is completely unsupported because the underlying fftw-2.x library is obsolete. Please use PDL::FFTW3 instead. The previous releases of PDL::FFTW are all available on BackPAN at <http://backpan.perl.org/authors...

CHM/PDL-FFTW-2.024 - 15 Jun 2015 21:55:21 GMT - Search in distribution

2 results (0.082 seconds)